# Makefile.am is REALLY where changes should be done
# Makefile.in and Makefile are generated from this.

bin_PROGRAMS = laby

laby_SOURCES =  allaby_reader.c allaby_main.c

laby_CPPFLAGS = $(ARTLOG_CPPFLAGS) $(ALEXPANDER_CPPFLAGS)

# in LDADD and not in LDFLAGS to be linked AFTER 
laby_LDADD = $(ARTLOG_LDFLAGS) $(ALEXPANDER_LDFLAGS)

